<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f83b8b810694e58664429ae9088f472">
  <dict>
    <!--2024-05-31 14:46:45.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:45.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
